<h1 align="center">Show Bookings</h1>

<table border="2" align="center">
    <tr>
        <th> Id </th>
        <th> First Name </th>
        <th> Last Name </th>
        <th> Email </th>
        <th> Mobile Number </th>
        <th> Date Of Birth </th>
        <th> Gender </th>
        <th> Password </th>

    </tr>

    <tr *ngFor="let user of users">
        <td>{{ user.id }} </td>
        <td> {{ user.firstName}} </td>
        <td> {{ user.lastName}} </td>
        <td> {{ user.email}} </td>
        <td> {{ user.phone}} </td>
        <td> {{ user.dateOfBirth|date:'medium' }} </td>
        <td> {{ user.gender }} </td>
        <td> {{ user.password }} </td>
        
    </tr>
</table>
<br>
